<?xml version="1.0" encoding="UTF-8"?>
<mosinstall type="module" version="1.0.0">
	<name>Random Image</name>
	<author>Joomla! Project</author>
	<creationDate>July 2004</creationDate>
	<copyright>
		(C) 2005 Open Source Matters. All rights reserved.
	</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>www.joomla.org</authorUrl>
	<version>1.0.0</version>
	<description>このモジュールは選択ディレクトリからランダムにイメージを表示します。</description>
	<files>
		<filename module="mod_random_image">
			mod_random_image.php
		</filename>
	</files>
	<params>
		<param name="type" type="text" default="jpg" label="イメージタイプ"
			description="PNG/GIF/JPGなどのイメージタイプ (デフォルトは JPG)" />
		<param name="folder" type="text" default="" label="イメージフォルダ"
			description="サイトからイメージフォルダーへのパス 例: images/stories" />
		<param name="link" type="text" default="" label="リンク"
			description="イメージがクリックされたら開くURL 例:http://www.mamboserver.com " />
		<param name="width" type="text" default="" label="幅 (px)"
			description="イメージの幅 (全てのイメージが設定された幅で表示されます。)" />
		<param name="height" type="text" default="" label="縦 (px)"
			description="イメージの縦 (全てのイメージが設定された高さで表示されます。)" />
		<param name="moduleclass_sfx" type="text" default=""
			label="モジュールクラス"
			description="モジュールのCSSクラス(table.moduletable)に適用される頭文字" />
	</params>
</mosinstall>
